@charset "utf-8";


a{outline: none;-moz-outline-style: none;}
#centerbar{
	background: url(/navigate/images/navigate/bg_nav02.gif) repeat-y left;}

.twoColHybLtHdr{}
.twoColHybLtHdr #container { 
	/*width: 100%; 
	height:100%;*/
	background: #FFFFFF;
	text-align: left;
	}

.twoColHybLtHdr #mainContent {
	margin: 0 0 0 255px;
	min-height:600px;
	}
	.twoColHybLtHdr #mainNoDottedContent {
	margin: 0 0 0 255px;}
	.twoColHybLtHdr #mainCenterContent {
	margin: 0 0 0 0px;}


.pageTitle{
	height:52px;
	background: url(/navigate/images/main-headerbg.jpg) repeat-x;}
	.pageTitle .center_title{
	background: url(/navigate/images/main-header.jpg) no-repeat;
	font-size:20px;
	line-height:52px;
	color:#fff;
	font-weight:bold;
	margin:0 auto;
	width:900px;}
/*---------- Header ----------*/

.twoColHybLtHdr #header { 
	background:url(/navigate/images/bg_header.jpg) repeat-x;
	height:80px;
	position:relative;
	min-width:900px;
	z-index:999} 
	

	#header .logo{
	width:265px;
	height:80px;
	position:absolute;
	top:0px;
	left:20px;
	background-image: url(/navigate/images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#header .logo a{display:block; width:265px;	height:80px;}

	#header .isTeam{position:relative; float:right; margin-right:10px; margin-top:10px; }
	#header .isTeam a{font-family: Times, Times New Roman; text-decoration:none; color:#06c;}
	#header .isTeam a:hover{font-family: Times, Times New Roman; text-decoration:underline; color:blue;}

/** msg_center  **/
	#header .msg_center{position:relative; float:right;}
	
	#header .msgbtn{ margin-right:10px; margin-top:5px;  /*position:absolute; top:41px; right:170px;*/}
	
	#header .msgbtn a{ display:block; width:30px; height:26px; padding-top:3px; text-decoration:none; background: url(/navigate/images/msgbtn.png) 0 -330px; text-align:center; color:#666; font-weight:bold;}
	
	#header .msgbtn a.no{ color:#666; background: url(/navigate/images/msgbtn.png) 0 -330px;}
	
	#header .msgbtn a.yes{ color:#e70b0b; background: url(/navigate/images/msgbtn.png) 0 -300px; }
	
	#header .msgbox{display:none;  position:absolute;  width:252px; height:255px; top:100%; right:-147px; z-index:999999; background: url(/navigate/images/msgbg_gray.png);}
	
	#header .msgbox h1{ float:left; display:block; width:180px; overflow:hidden; padding:20px 5px 5px 15px; color:#000; font-size:13px; }
	
	#header .msgbox .msgClear{ float:right; display:block; width:16px; height:16px; margin:20px 15px 0px 5px; color:#000; font-size:13px;  background: url(/navigate/images/clear.png) left top no-repeat;}
	
	#header .msgbox .msgClear:hover{ background-position:left bottom;}
	
	#header .scrollbar1{ height:200px; margin:4px 0 0px 10px; }
	
	#header .scrollbar1 .scrollbar {margin-right:5px; background: transparent url(/navigate/images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
	
	#header .scrollbar1 .viewport{ width:220px; height:200px; overflow:hidden; position: relative; background:#FFF;}
	
	#header .scrollbar1 .viewport.noMsg{ background:url("/navigate/images/nomsg_background.png");}
	
	#header .scrollbar1 ul.overview{position: absolute; left: 0; top:0; padding: 0; margin: 0;  }
	
	#header .scrollbar1 ul.overview li a{ display:block; width:205px; padding:8px; border-bottom:3px solid #dcdde0 ;  font-weight:bold; line-height:1.6; color:#000; font-size:13px; background:#FFF; text-align:left; text-decoration:none; cursor:pointer; word-break: break-all; }
	
	#header .scrollbar1 ul.overview li a.read{ background:#FFF; color:#999; }
	
	#header .scrollbar1 ul.overview li a:hover{ background:#444; color:#F8D859;}
	
	#header .scrollbar1 ul.overview li a.read:hover{ background:#444; color:#FFF;}
	
	#header .scrollbar1 ul.overview li a span{ margin:0 3px; color:#189fcc; font-family:Helvetica, Times, Times New Roman;}
	
	#header .scrollbar1 ul.overview li a:hover span{color:#F88F0B;}
	
	#header .scrollbar1 ul.overview li a.read:hover span{color:#0CD4D8;}
	
	#header .scrollbar1 ul.overview li a.read span{ margin:0 3px; color:#999; font-family:Helvetica, Times, Times New Roman;}
	
	#header .scrollbar1 .thumb .end,
	#header .scrollbar1 .thumb { background-color: #003D5D; }
	
	#header .scrollbar1 .track {/* background-color: #D8EEFD;*/  background: transparent url(/navigate/images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 200px; width:13px; position: relative; padding: 0 1px; }
	#header .scrollbar1 .thumb {background: transparent url(/navigate/images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 30px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
	#header .scrollbar1 .thumb .end { background: transparent url(/navigate/images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 13px; }
	#header .scrollbar1 .disable{ display: none; }
	
	#header .otherbtn{
	display: block;
	position:absolute;
	top:36px;
	right:16px;
	z-index:50;}
		
		.otherbtn .support, .otherbtn .upgrade{
		margin:0 4px 0 0;
		float:right;}
		
		.support a, .upgrade a{
		font-size: 11px;
		color: #c6f2ff;
		display: block;
		background: url(/navigate/images/navigate/header_btn3.gif) repeat-x center top;
		text-decoration: none;
		height:21px;
		padding:12px 0 0 0;}
		.support a:hover, .upgrade a:hover{
		color:#FFFFFF;}
		

	
	#header .login_bar{
	position:relative;
	float:right;
	margin:0 20px 0 0;
	z-index:9999;
	color:#f5f3f1;}
		#header .login_bar a{
		color:#f5f3f1;
		text-decoration: none;
		font-size:12px;}
		#header .login_bar a:hover{
		text-decoration: underline;
		color:#F8D859;}
	#header .login_box{
	display: none;
	position:absolute;
	top:29px;
	right:0px;
	z-index:9999;
	width:auto;
	font-size: 12px;
	color: #fefdfc;}
	
	.login_box table{
		*width: 325px;
		*min-width: 325px;
	}
	
	#header .login_box .txt_td{
	white-space: nowrap;
	position:relative;}
		#header .login_box td .btn_help{
		position:absolute;
		top:0px;
		right:-9px;
		*+top:1px;
		*+right:-9px;}
		body:nth-of-type(1) #header .login_box td .btn_help{
		[;top:0px;]
		[;right:-9px;]}		

		#header .login_box a{
		color:#b1ada9;
		text-decoration: underline;}
		#header .login_box a:hover{
		color:#fefdfc;}
		
		#header .login_box .otp{
		background: url(/navigate/images/bg_login08.gif) repeat-x center top;
		padding:6px 0 6px 0;
		margin-top:6px;
		color:#9f9b97;
		word-break: break-all;}
		
				#header .login_box .otp a{
				padding:0 0 0 10px;
				color:#8eabb9;}
				#header .login_box .otp a:hover{
				color:#aaddf8;}
		
		#header .login_bar #button{
		color: #FFFFFF;
		background-color: #27a6e1;
		border:none;
		height:21px;
		padding:0 4px;
		}
		

/*---------- Footer ----------*/

.twoColHybLtHdr #footer {
	background:#d7f2fc url(/navigate/images/bg_footer.gif) repeat-x bottom;} 

	#footer .center_info{
	background:#d7f2fc url(/navigate/images/bg_footer.gif) repeat-x bottom;
	width:900px;
	margin:0 auto;
	padding:15px 0 0 0;
	overflow-x:hidden;}
			
	#footer .center_info .column{
	width:225px;
	float:left;
	margin-bottom:15px;
	_width:222px;}
	
	#footer	.column ul{
		background: url(/navigate/images/line02.gif) repeat-y left;
		font-size:15px;
		color:#3298cc;
		width:205px;
		float:left;
		line-height:28px;
		padding:0 0 0 20px;
		margin:0;
		font-weight: bold;
		min-height:130px;
		}
		
	#footer	.column li{
		line-height:16px;
		font-weight: normal;
		padding:0;
		margin:0;}
	
	#footer	.column li select{
	 width:95px !important;
	 font-size:13px !important;
	}
	
	#footer	.center_info .column a{
		font-size:11px;
		color:#5c544c;
		text-decoration: none;}
	#footer	.center_info .column a:hover{
		color:#5c544c;
		text-decoration: underline;}
		

	#footer .center_info .copyright{
	clear:both;
	height:40px;
	line-height:40px;
	color:#5c544c;
	font-size:11px;}
	

	
	
/*---------- Footer2 ----------*/

.twoColHybLtHdr #footer2 {
	background:#F8F8F8;} 

	#footer2 .center_info{
	background:#F8F8F8;
	width:900px;
	margin:0 auto;
	padding:15px 0 0 0;
	overflow-x:hidden;}
			
	#footer2 .center_info .column{
	width:225px;
	float:left;
	margin-bottom:15px;
	_width:222px;}
	
	#footer2 .column ul{
		background: url(/navigate/images/line02.gif) repeat-y left;
		font-size:15px;
		color:#3298cc;
		width:205px;
		float:left;
		line-height:28px;
		padding:0 0 0 20px;
		margin:0;
		font-weight: bold;
		min-height:130px;
		}
		
	#footer2 .column li{
		line-height:16px;
		font-weight: normal;
		padding:0;
		margin:0;}
	
	#footer2 .center_info .column a{
		font-size:11px;
		color:#5c544c;
		text-decoration: none;}
	#footer2 .center_info .column a:hover{
		color:#5c544c;
		text-decoration: underline;}
		

	#footer2 .center_info .copyright2{
	clear:both;
	height:40px;
	line-height:40px;
	color:#5c544c;
	font-size:11px;
	background:#F8F8F8 ;}
	
/*----------lab login Footer (column2)----------*/

.twoColHybLtHdr #footer3 {
	background:#d7f2fc url(/navigate/images/bg_footer.gif) repeat-x bottom;} 

	#footer3 .center_info{
	background:#d7f2fc url(/navigate/images/bg_footer.gif) repeat-x bottom;
	width:900px;
	margin:0 auto;
	padding:15px 0 0 0;
	overflow-x:hidden;}
			
	#footer3 .center_info .column{
	min-height:40px;}
	
	#footer3 .column ul{
		font-size:15px;
		color:#3298cc;
		line-height:28px;
		margin:0;
		padding:0;
		font-weight: bold;
		white-space: nowrap;
		display: inline;
		}
		
	#footer3 .column li{
		line-height:16px;
		font-weight: normal;
		padding:0;
		margin:0 0 0 8px;
		display: inline;
		white-space: nowrap;}
	
	#footer3 .center_info .column a{
		font-size:11px;
		color:#5c544c;
		text-decoration: none;}
	#footer3 .center_info .column a:hover{
		color:#5c544c;
		text-decoration: underline;}
		

	#footer3 .center_info .copyright{
	clear:both;
	height:40px;
	line-height:40px;
	color:#5c544c;
	font-size:11px;}
	
	
	
/*---------- other ----------*/
.otherpage_content{
	width: 900px;
	margin:0 auto 20px auto;}


.btn_download{
margin:20px auto 40px auto;}
	a.download{
	display:block;
	height:36px;
	font-size:18px;
	color:#ffffff;
	text-decoration: none;
	padding:19px 0;
	font-weight: bold;
	text-align: left;
	background: url(/navigate/images/btn_download2.gif) repeat-x center center;
}
	a.download:hover{
	color:#CFFFFF;}

	.btn_version{
	text-indent:84px;}
	.btn_version a{
	font-size: 11px;
	color: #7a7a7a;}
	.btn_version a:hover{
	color: #5E5E5E;}